| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Label

Methods
create()
get_angle()
get_ellipsize()
get_justify()
get_label()
get_layout()
get_layout_offsets()
get_line_wrap()
get_max_width_chars()
get_mnemonic_keyval()
get_mnemonic_widget()
get_selectable()
get_selection_bounds()
get_single_line_mode()
get_text()
get_use_markup()
get_use_underline()
get_width_chars()
select_region()
set_angle()
set_ellipsize()
set_justify()
set_label()
set_line_wrap()
set_markup()
set_markup_with_mnemonic()
set_max_width_chars()
set_mnemonic_widget()
set_pattern()
set_selectable()
set_single_line_mode()
set_text()
set_text_with_mnemonic()
set_use_markup()
set_use_underline()
set_width_chars()

GTK2.Label | GTK2.Label()->get_angle()

# Method GTK2.Label()->create()

Method create

  `GTK2.Label GTK2.Label(string|mapping text_or_props)`

Description

  Creates a new label.